﻿@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Biryani:wght@200;300;400;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tangerine:wght@400;700&display=swap');

.type-oswald-biryani {
    font-family: 'Biryani', sans-serif;
    font-size: 100%; 
    line-height: 2.1;
    font-weight: 200;
    letter-spacing: 0px;
    text-transform: none;
    font-style: normal;
}
.type-oswald-biryani p, .type-oswald-biryani td, .type-oswald-biryani li, .type-oswald-biryani label {
    font-family: 'Biryani', sans-serif;
    font-size: 1.14rem;
    line-height: 2.1;
    font-weight: 200;
    letter-spacing: 0px;
    text-transform: none;
    font-style: normal;
}
.type-oswald-biryani h1, .type-oswald-biryani h2, .type-oswald-biryani h3, .type-oswald-biryani h4, .type-oswald-biryani h5, .type-oswald-biryani h6 {
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
    line-height: 1.5;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-style: normal;
}        

.type-oswald-biryani h1 {font-size: 3.5rem;margin: 0.01rem 0 0.3rem;}
.type-oswald-biryani h2 {font-size: 2.5rem;margin: 0.2rem 0 0.3rem;}
.type-oswald-biryani h3 {font-size: 2.1rem;margin: 0.3rem 0 0.3rem;}
.type-oswald-biryani h4 {font-size: 1.8rem;margin: 0.44rem 0 0.3rem;}
.type-oswald-biryani h5 {font-size: 1.5rem;margin: 0.47rem 0 0.3rem;line-height: 1.7;}
.type-oswald-biryani h6 {font-size: 1.18rem;margin: 0.65rem 0 0.3rem;font-weight: bold;text-transform:none;line-height: 1.9;}
.type-oswald-biryani p {margin:0.7rem 0 1rem;}

.type-oswald-biryani .display { margin-bottom: 0.5rem; }
.type-oswald-biryani .display h1 {
	font-family: 'Oswald', sans-serif;
    font-size: 4.4rem;
    line-height: 1.2;
    font-weight: 200;
    letter-spacing: 9px;
    text-transform: uppercase;
    font-style: normal;
}
.type-oswald-biryani .display p {
    font-family: 'Tangerine', cursive;
    font-size: 2.6rem;
    line-height: 1.6;
    font-weight: 400;
    letter-spacing: 1px;
    font-style: normal;
    text-transform: none;
}

.type-oswald-biryani .is-btn {
    padding: 12px 50px 8px;
}
.type-oswald-biryani .is-btn-small {
    padding: 7px 25px 3px;
}

.type-oswald-biryani .display-font1 {font-family: 'Oswald', sans-serif;}
.type-oswald-biryani .display-font2 {font-family: 'Tangerine', cursive;}
.type-oswald-biryani .default-font1 {font-family: 'Oswald', sans-serif;}
.type-oswald-biryani .default-font2 {font-family: 'Biryani', sans-serif;}

/* h1-h6: 54 38  28  21  17  14 */
.type-oswald-biryani h1 {font-size:54px} 
@media all and (max-width: 1800px) { 
    .type-oswald-biryani h1 {font-size:2.81vw; font-size:clamp(31px, 2.81vw, 2.81vw)}
}
@media all and (min-width: 1921px) { 
    .type-oswald-biryani h1 {font-size:2.81vw;}
}

.type-oswald-biryani h2 {font-size:38px}
@media all and (max-width: 1800px) { 
    .type-oswald-biryani h2 {font-size:1.98vw; font-size:clamp(26px, 1.98vw, 1.98vw)}
}
@media all and (min-width: 1921px) { 
    .type-oswald-biryani h2 {font-size:1.98vw}
}

.type-oswald-biryani h3 {font-size:28px}
@media all and (max-width: 1800px) { 
    .type-oswald-biryani h3 {font-size:1.56vw; font-size:clamp(23px, 1.56vw, 1.56vw)}
}
@media all and (min-width: 1921px) { 
    .type-oswald-biryani h3 {font-size:1.46vw}
}

.type-oswald-biryani h4 {font-size:21px}
@media all and (max-width: 1800px) { 
    .type-oswald-biryani h4 {font-size:1.29vw; font-size:clamp(21px, 1.29vw, 1.29vw)}
}
@media all and (min-width: 1921px) { 
    .type-oswald-biryani h4 {font-size:1.09vw}
}

.type-oswald-biryani h5 {font-size:17px}
@media all and (max-width: 1800px) { 
    .type-oswald-biryani h5 {font-size:1.05vw; font-size:clamp(17px, 1.05vw, 1.05vw)}
}
@media all and (min-width: 1921px) { 
    .type-oswald-biryani h5 {font-size:0.89vw}
}

.type-oswald-biryani h6 {font-size:14px}
@media all and (max-width: 1800px) { 
    .type-oswald-biryani h6 {font-size:0.86vw; font-size:clamp(14px, 0.86vw, 0.86vw)}
}
@media all and (min-width: 1921px) { 
    .type-oswald-biryani h6 {font-size:0.73vw}
}

/* 18 */
.type-oswald-biryani p,
.type-oswald-biryani td, 
.type-oswald-biryani li, 
.type-oswald-biryani label {
    font-size: 18px; 
}
@media all and (max-width: 1800px) { 
    .type-oswald-biryani p,
    .type-oswald-biryani td, 
    .type-oswald-biryani li, 
    .type-oswald-biryani label {font-size:1.11vw; font-size:clamp(16px, 1.11vw, 1.11vw)}
}
@media all and (min-width: 1921px) { 
    .type-oswald-biryani .v2 p,
    .type-oswald-biryani .v2 td, 
    .type-oswald-biryani .v2 li, 
    .type-oswald-biryani .v2 label {font-size:0.94vw}
}

/* @import url('https://fonts.googleapis.com/css?family=Oswald:200,500');
@import url('https://fonts.googleapis.com/css?family=Biryani:200,600');
@import url('https://fonts.googleapis.com/css?family=Tangerine'); */